Agent performance reportingAsk AIget https://app.trengo.com/api/v2/reporting/agent_performanceThis API would give you the report of the performance of the agents' activities separated by users.Query Paramspageint32The result is paginated so you can specify the page that you're looking for by setting this parameter.start_datestringDefaults to 2024-01-01T00%3A00%3A00%2B01%3A00The start date that would apply on the data you're looking for, the acceptable format is ISO 8601. It has to be provided in combination with end_date.end_datestringDefaults to 2024-01-05T00%3A00%3A00%2B01%3A00The end date that would apply on the data you're looking for, the acceptable format is ISO 8601. It has to be provided in combination with start_date.team_ids[]array of int32sYou can filter the result based on the provided team ids.team_ids[]ADD int32channel_ids[]array of int32sYou can filter the result based on the provided channel ids.channel_ids[]ADD int32label_ids[]array of int32sYou can filter the result based on the provided label ids.label_ids[]ADD int32user_ids[]array of int32sYou can filter the result based on the provided user ids.user_ids[]ADD int32Response 200200Updated 10 months ago